Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## de.farafin.snEADy.control.GaphixStuff
Interface I_GraphixConstants

All Known Implementing Classes:
  C_GraphixData, C_GraphixTools, C_WindowArena, C_WindowMain, C_WindowOptions, C_WindowPlayer, C_WindowReplay, GrDlgWindow, GrScroll, GrSelCanvas, GrTextArea, GrTextField, GrWindow, M_GraphixEngineUI

    public interface I_GraphixConstants

Author:
  lars & roland TODO To change the template for this generated type comment go to Window - Preferences - Java - Code Style - Code Templates

Field Summary
`static int` | `ALLIG_LEFT`
`static int` | `ALLIG_RIGHT`
`static int` | `AREA_INFOARENA`
`static int` | `AREA_INFOPLAYER`
`static int` | `AREA_INFOREPLAY`
`static int` | `AREA_LOADEDREPLAY`
`static int` | `ARENAMAXSIZE`
`static int` | `BUTT_ADDCPLAYER`
`static int` | `BUTT_ADDHPLAYER`
`static int` | `BUTT_ARENA`
`static int` | `BUTT_ARENAOK`
`static int` | `BUTT_CREDITS`
`static int` | `BUTT_EJECTREPLAY`
`static int` | `BUTT_LOADARENA`
`static int` | `BUTT_LOADREPLAY`
`static int` | `BUTT_MIN`
`static int` | `BUTT_OPTIONS`
`static int` | `BUTT_PLAYER`
`static int` | `BUTT_PLOK`
`static int` | `BUTT_QUIT`
`static int` | `BUTT_REPLAY`
`static int` | `BUTT_REPLAYOK`
`static int` | `BUTT_RMPLAYER01`
`static int` | `BUTT_RMPLAYER02`
`static int` | `BUTT_RMPLAYER03`
`static int` | `BUTT_RMPLAYER04`
`static int` | `BUTT_RMPLAYER05`
`static int` | `BUTT_RMPLAYER06`
`static int` | `BUTT_RMPLAYER07`
`static int` | `BUTT_RMPLAYER08`
`static int` | `BUTT_RMPLAYER09`
`static int` | `BUTT_RMPLAYER10`
`static int` | `BUTT_RUN`
`static int` | `BUTT_STOP`
`static char` | `C_END`
`static char` | `C_EXIT`
`static char` | `C_EXITO`
`static char` | `C_FLOOR`
`static char` | `C_GOODY_E`
`static char` | `C_GOODY_LENGTH`
`static char` | `C_GOODY_POINTS`
`static char` | `C_GOODY_S`
`static char` | `C_GOODY_SPEED`
`static char` | `C_NOTHING`
`static char` | `C_PLAYER_E`
`static char` | `C_PLAYER_S`
`static char` | `C_PLAYER01`
`static char` | `C_PLAYER02`
`static char` | `C_PLAYER03`
`static char` | `C_PLAYER04`
`static char` | `C_PLAYER05`
`static char` | `C_PLAYER06`
`static char` | `C_PLAYER07`
`static char` | `C_PLAYER08`
`static char` | `C_PLAYER09`
`static char` | `C_PLAYER10`
`static char` | `C_PLAYERH_E`
`static char` | `C_PLAYERH_S`
`static char` | `C_PLAYERH01`
`static char` | `C_PLAYERH02`
`static char` | `C_PLAYERH03`
`static char` | `C_PLAYERH04`
`static char` | `C_PLAYERH05`
`static char` | `C_PLAYERH06`
`static char` | `C_PLAYERH07`
`static char` | `C_PLAYERH08`
`static char` | `C_PLAYERH09`
`static char` | `C_PLAYERH10`
`static char` | `C_UNKNOWN`
`static char` | `C_WALL`
`static char` | `C_WALL_E`
`static char` | `C_WALL_S`
`static char` | `C_WALLCORNER_E`
`static char` | `C_WALLCORNER_N`
`static char` | `C_WALLCORNER_NE_CC`
`static char` | `C_WALLCORNER_NE_CV`
`static char` | `C_WALLCORNER_NW_CC`
`static char` | `C_WALLCORNER_NW_CV`
`static char` | `C_WALLCORNER_S`
`static char` | `C_WALLCORNER_SE_CC`
`static char` | `C_WALLCORNER_SE_CV`
`static char` | `C_WALLCORNER_SW_CC`
`static char` | `C_WALLCORNER_SW_CV`
`static char` | `C_WALLCORNER_W`
`static int` | `COL_SCROLLBAR`
`static int` | `COL_TEXTBGHIGHLIGHTED`
`static int` | `COL_TEXTBGNORMAL`
`static java.io.File` | `dir_arena`
`static java.io.File` | `dir_pics`
`static java.io.File` | `dir_player`
`static java.io.File` | `dir_replay`
`static int` | `EXITTIME`
`static int` | `F_GREEN`
`static int` | `F_INACTIVE`
`static int` | `F_MARKED`
`static int` | `F_NORMAL`
`static int` | `F_RED`
`static int` | `FIELDELEMSIZE`
`static int` | `GAMETIME`
`static int[]` | `humanPlayerKeyD`
`static int[]` | `humanPlayerKeyL`
`static int[]` | `humanPlayerKeyR`
`static int[]` | `humanPlayerKeyU`
`static char` | `M_BG`
`static char` | `M_BUTTARENA`
`static char` | `M_BUTTCREDITS`
`static char` | `M_BUTTMIN`
`static char` | `M_BUTTOPTIONS`
`static char` | `M_BUTTPLAYER`
`static char` | `M_BUTTQUIT`
`static char` | `M_BUTTREPLAY`
`static char` | `M_BUTTRMPLAYER`
`static char` | `M_BUTTRUN`
`static char` | `M_BUTTSTOP`
`static char` | `M_FONTSERP8X14`
`static char` | `M_TABCLOSE`
`static char` | `M_TABOPEN`
`static char` | `M_TEXTAREA`
`static char` | `M_TGLBUTT`
`static char` | `M_VOLATILE_END`
`static int` | `MAXFRAMECOUNT`
`static int` | `MONITOR`
`static int` | `PLAYERTAB01`
`static int` | `PLAYERTAB02`
`static int` | `PLAYERTAB03`
`static int` | `PLAYERTAB04`
`static int` | `PLAYERTAB05`
`static int` | `PLAYERTAB06`
`static int` | `PLAYERTAB07`
`static int` | `PLAYERTAB08`
`static int` | `PLAYERTAB09`
`static int` | `PLAYERTAB10`
`static char` | `S_ARENABG`
`static char` | `S_BUTTADD`
`static char` | `S_BUTTEJECT`
`static char` | `S_BUTTLOAD`
`static char` | `S_BUTTMIN`
`static char` | `S_BUTTOK`
`static char` | `S_BUTTQUIT`
`static char` | `S_OPTIONSBG`
`static char` | `S_PLAYERBG`
`static char` | `S_REPLAYBG`
`static char` | `S_VSCROLL`
`static char` | `S_VSCROLLBUTT`
`static int` | `SCROLL_ARENA`
`static int` | `SCROLL_PLAYER`
`static int` | `SCROLL_REPLAY`
`static int` | `SEL_ARENA`
`static int` | `SEL_PLAYER`
`static int` | `SEL_REPLAY`
`static int` | `SKINSTUFFEND`
`static int` | `SUDDENDTIME`
`static int` | `TEXT_AGROW`
`static int` | `TEXT_ASLOWD`
`static int` | `TEXT_EXITT`
`static int` | `TEXT_HPLAYERNAME`
`static int` | `TEXT_IDELAY`
`static int` | `TEXT_ILENGTH`
`static int` | `TEXT_MAXDELAY`
`static int` | `TEXT_MAXMEM`
`static int` | `TEXT_MAXTIME`
`static int` | `TEXT_MINCYCLEMS`
`static int` | `TEXT_PLENGTH`
`static int` | `TEXT_PPOINTS`
`static int` | `TEXT_PSLOWD`
`static int` | `TEXT_PSPEED`
`static int` | `TEXT_RECORDNAME`
`static int` | `TEXT_REPLAYMINCYCLEMS`
`static int` | `TEXT_STEPRANGE`
`static int` | `TEXT_SUDDENDT`
`static int` | `TGL_AUTOGAMESPEED`
`static int` | `TGL_CONTROLPLAYER`
`static int` | `TGL_DEBUGMON`
`static int` | `TGL_LOG`
`static int` | `TGL_MEMKILL`
`static int` | `TGL_PPMEM`
`static int` | `TGL_PPTIME`
`static int` | `TGL_RECORD`
`static int` | `TGL_REVERSED`
`static int` | `TGL_SHOWSC`
`static int` | `TGL_STEP`
`static int` | `TGL_TIMEKILL`
`static char` | `UIGRAPHIX_END`

Field Detail

### C_NOTHING

    static final char C_NOTHING

See Also:
  Constant Field Values

### C_WALL

    static final char C_WALL

See Also:
  Constant Field Values

### C_FLOOR

    static final char C_FLOOR

See Also:
  Constant Field Values

### C_EXIT

    static final char C_EXIT

See Also:
  Constant Field Values

### C_WALL_S

    static final char C_WALL_S

See Also:
  Constant Field Values

### C_WALLCORNER_NW_CC

    static final char C_WALLCORNER_NW_CC

See Also:
  Constant Field Values

### C_WALLCORNER_NW_CV

    static final char C_WALLCORNER_NW_CV

See Also:
  Constant Field Values

### C_WALLCORNER_N

    static final char C_WALLCORNER_N

See Also:
  Constant Field Values

### C_WALLCORNER_NE_CC

    static final char C_WALLCORNER_NE_CC

See Also:
  Constant Field Values

### C_WALLCORNER_NE_CV

    static final char C_WALLCORNER_NE_CV

See Also:
  Constant Field Values

### C_WALLCORNER_E

    static final char C_WALLCORNER_E

See Also:
  Constant Field Values

### C_WALLCORNER_SE_CC

    static final char C_WALLCORNER_SE_CC

See Also:
  Constant Field Values

### C_WALLCORNER_SE_CV

    static final char C_WALLCORNER_SE_CV

See Also:
  Constant Field Values

### C_WALLCORNER_S

    static final char C_WALLCORNER_S

See Also:
  Constant Field Values

### C_WALLCORNER_SW_CC

    static final char C_WALLCORNER_SW_CC

See Also:
  Constant Field Values

### C_WALLCORNER_SW_CV

    static final char C_WALLCORNER_SW_CV

See Also:
  Constant Field Values

### C_WALLCORNER_W

    static final char C_WALLCORNER_W

See Also:
  Constant Field Values

### C_WALL_E

    static final char C_WALL_E

See Also:
  Constant Field Values

### C_PLAYERH_S

    static final char C_PLAYERH_S

See Also:
  Constant Field Values

### C_PLAYERH01

    static final char C_PLAYERH01

See Also:
  Constant Field Values

### C_PLAYERH02

    static final char C_PLAYERH02

See Also:
  Constant Field Values

### C_PLAYERH03

    static final char C_PLAYERH03

See Also:
  Constant Field Values

### C_PLAYERH04

    static final char C_PLAYERH04

See Also:
  Constant Field Values

### C_PLAYERH05

    static final char C_PLAYERH05

See Also:
  Constant Field Values

### C_PLAYERH06

    static final char C_PLAYERH06

See Also:
  Constant Field Values

### C_PLAYERH07

    static final char C_PLAYERH07

See Also:
  Constant Field Values

### C_PLAYERH08

    static final char C_PLAYERH08

See Also:
  Constant Field Values

### C_PLAYERH09

    static final char C_PLAYERH09

See Also:
  Constant Field Values

### C_PLAYERH10

    static final char C_PLAYERH10

See Also:
  Constant Field Values

### C_PLAYERH_E

    static final char C_PLAYERH_E

See Also:
  Constant Field Values

### C_EXITO

    static final char C_EXITO

See Also:
  Constant Field Values

### C_PLAYER_S

    static final char C_PLAYER_S

See Also:
  Constant Field Values

### C_PLAYER01

    static final char C_PLAYER01

See Also:
  Constant Field Values

### C_PLAYER02

    static final char C_PLAYER02

See Also:
  Constant Field Values

### C_PLAYER03

    static final char C_PLAYER03

See Also:
  Constant Field Values

### C_PLAYER04

    static final char C_PLAYER04

See Also:
  Constant Field Values

### C_PLAYER05

    static final char C_PLAYER05

See Also:
  Constant Field Values

### C_PLAYER06

    static final char C_PLAYER06

See Also:
  Constant Field Values

### C_PLAYER07

    static final char C_PLAYER07

See Also:
  Constant Field Values

### C_PLAYER08

    static final char C_PLAYER08

See Also:
  Constant Field Values

### C_PLAYER09

    static final char C_PLAYER09

See Also:
  Constant Field Values

### C_PLAYER10

    static final char C_PLAYER10

See Also:
  Constant Field Values

### C_PLAYER_E

    static final char C_PLAYER_E

See Also:
  Constant Field Values

### C_GOODY_S

    static final char C_GOODY_S

See Also:
  Constant Field Values

### C_GOODY_SPEED

    static final char C_GOODY_SPEED

See Also:
  Constant Field Values

### C_GOODY_LENGTH

    static final char C_GOODY_LENGTH

See Also:
  Constant Field Values

### C_GOODY_POINTS

    static final char C_GOODY_POINTS

See Also:
  Constant Field Values

### C_GOODY_E

    static final char C_GOODY_E

See Also:
  Constant Field Values

### C_UNKNOWN

    static final char C_UNKNOWN

See Also:
  Constant Field Values

### C_END

    static final char C_END

See Also:
  Constant Field Values

### M_BG

    static final char M_BG

See Also:
  Constant Field Values

### M_TABOPEN

    static final char M_TABOPEN

See Also:
  Constant Field Values

### M_TABCLOSE

    static final char M_TABCLOSE

See Also:
  Constant Field Values

### M_FONTSERP8X14

    static final char M_FONTSERP8X14

See Also:
  Constant Field Values

### M_VOLATILE_END

    static final char M_VOLATILE_END

See Also:
  Constant Field Values

### M_BUTTRUN

    static final char M_BUTTRUN

See Also:
  Constant Field Values

### M_BUTTSTOP

    static final char M_BUTTSTOP

See Also:
  Constant Field Values

### M_BUTTQUIT

    static final char M_BUTTQUIT

See Also:
  Constant Field Values

### M_BUTTMIN

    static final char M_BUTTMIN

See Also:
  Constant Field Values

### M_BUTTCREDITS

    static final char M_BUTTCREDITS

See Also:
  Constant Field Values

### M_BUTTREPLAY

    static final char M_BUTTREPLAY

See Also:
  Constant Field Values

### M_BUTTARENA

    static final char M_BUTTARENA

See Also:
  Constant Field Values

### M_BUTTPLAYER

    static final char M_BUTTPLAYER

See Also:
  Constant Field Values

### M_BUTTOPTIONS

    static final char M_BUTTOPTIONS

See Also:
  Constant Field Values

### M_BUTTRMPLAYER

    static final char M_BUTTRMPLAYER

See Also:
  Constant Field Values

### S_BUTTLOAD

    static final char S_BUTTLOAD

See Also:
  Constant Field Values

### S_BUTTADD

    static final char S_BUTTADD

See Also:
  Constant Field Values

### S_BUTTEJECT

    static final char S_BUTTEJECT

See Also:
  Constant Field Values

### S_BUTTOK

    static final char S_BUTTOK

See Also:
  Constant Field Values

### S_BUTTQUIT

    static final char S_BUTTQUIT

See Also:
  Constant Field Values

### S_BUTTMIN

    static final char S_BUTTMIN

See Also:
  Constant Field Values

### S_VSCROLLBUTT

    static final char S_VSCROLLBUTT

See Also:
  Constant Field Values

### S_VSCROLL

    static final char S_VSCROLL

See Also:
  Constant Field Values

### S_ARENABG

    static final char S_ARENABG

See Also:
  Constant Field Values

### S_PLAYERBG

    static final char S_PLAYERBG

See Also:
  Constant Field Values

### S_REPLAYBG

    static final char S_REPLAYBG

See Also:
  Constant Field Values

### S_OPTIONSBG

    static final char S_OPTIONSBG

See Also:
  Constant Field Values

### M_TEXTAREA

    static final char M_TEXTAREA

See Also:
  Constant Field Values

### M_TGLBUTT

    static final char M_TGLBUTT

See Also:
  Constant Field Values

### UIGRAPHIX_END

    static final char UIGRAPHIX_END

See Also:
  Constant Field Values

### F_NORMAL

    static final int F_NORMAL

See Also:
  Constant Field Values

### F_INACTIVE

    static final int F_INACTIVE

See Also:
  Constant Field Values

### F_RED

    static final int F_RED

See Also:
  Constant Field Values

### F_GREEN

    static final int F_GREEN

See Also:
  Constant Field Values

### F_MARKED

    static final int F_MARKED

See Also:
  Constant Field Values

### ALLIG_LEFT

    static final int ALLIG_LEFT

See Also:
  Constant Field Values

### ALLIG_RIGHT

    static final int ALLIG_RIGHT

See Also:
  Constant Field Values

### FIELDELEMSIZE

    static final int FIELDELEMSIZE

See Also:
  Constant Field Values

### ARENAMAXSIZE

    static final int ARENAMAXSIZE

See Also:
  Constant Field Values

### MAXFRAMECOUNT

    static final int MAXFRAMECOUNT

See Also:
  Constant Field Values

### humanPlayerKeyL

    static final int[] humanPlayerKeyL

### humanPlayerKeyU

    static final int[] humanPlayerKeyU

### humanPlayerKeyR

    static final int[] humanPlayerKeyR

### humanPlayerKeyD

    static final int[] humanPlayerKeyD

### dir_arena

    static final java.io.File dir_arena

### dir_player

    static final java.io.File dir_player

### dir_replay

    static final java.io.File dir_replay

### dir_pics

    static final java.io.File dir_pics

### MONITOR

    static final int MONITOR

See Also:
  Constant Field Values

### PLAYERTAB01

    static final int PLAYERTAB01

See Also:
  Constant Field Values

### PLAYERTAB02

    static final int PLAYERTAB02

See Also:
  Constant Field Values

### PLAYERTAB03

    static final int PLAYERTAB03

See Also:
  Constant Field Values

### PLAYERTAB04

    static final int PLAYERTAB04

See Also:
  Constant Field Values

### PLAYERTAB05

    static final int PLAYERTAB05

See Also:
  Constant Field Values

### PLAYERTAB06

    static final int PLAYERTAB06

See Also:
  Constant Field Values

### PLAYERTAB07

    static final int PLAYERTAB07

See Also:
  Constant Field Values

### PLAYERTAB08

    static final int PLAYERTAB08

See Also:
  Constant Field Values

### PLAYERTAB09

    static final int PLAYERTAB09

See Also:
  Constant Field Values

### PLAYERTAB10

    static final int PLAYERTAB10

See Also:
  Constant Field Values

### GAMETIME

    static final int GAMETIME

See Also:
  Constant Field Values

### EXITTIME

    static final int EXITTIME

See Also:
  Constant Field Values

### SUDDENDTIME

    static final int SUDDENDTIME

See Also:
  Constant Field Values

### BUTT_RUN

    static final int BUTT_RUN

See Also:
  Constant Field Values

### BUTT_STOP

    static final int BUTT_STOP

See Also:
  Constant Field Values

### BUTT_MIN

    static final int BUTT_MIN

See Also:
  Constant Field Values

### BUTT_QUIT

    static final int BUTT_QUIT

See Also:
  Constant Field Values

### BUTT_REPLAY

    static final int BUTT_REPLAY

See Also:
  Constant Field Values

### BUTT_ARENA

    static final int BUTT_ARENA

See Also:
  Constant Field Values

### BUTT_PLAYER

    static final int BUTT_PLAYER

See Also:
  Constant Field Values

### BUTT_OPTIONS

    static final int BUTT_OPTIONS

See Also:
  Constant Field Values

### BUTT_CREDITS

    static final int BUTT_CREDITS

See Also:
  Constant Field Values

### BUTT_RMPLAYER01

    static final int BUTT_RMPLAYER01

See Also:
  Constant Field Values

### BUTT_RMPLAYER02

    static final int BUTT_RMPLAYER02

See Also:
  Constant Field Values

### BUTT_RMPLAYER03

    static final int BUTT_RMPLAYER03

See Also:
  Constant Field Values

### BUTT_RMPLAYER04

    static final int BUTT_RMPLAYER04

See Also:
  Constant Field Values

### BUTT_RMPLAYER05

    static final int BUTT_RMPLAYER05

See Also:
  Constant Field Values

### BUTT_RMPLAYER06

    static final int BUTT_RMPLAYER06

See Also:
  Constant Field Values

### BUTT_RMPLAYER07

    static final int BUTT_RMPLAYER07

See Also:
  Constant Field Values

### BUTT_RMPLAYER08

    static final int BUTT_RMPLAYER08

See Also:
  Constant Field Values

### BUTT_RMPLAYER09

    static final int BUTT_RMPLAYER09

See Also:
  Constant Field Values

### BUTT_RMPLAYER10

    static final int BUTT_RMPLAYER10

See Also:
  Constant Field Values

### SEL_ARENA

    static final int SEL_ARENA

See Also:
  Constant Field Values

### BUTT_LOADARENA

    static final int BUTT_LOADARENA

See Also:
  Constant Field Values

### BUTT_ARENAOK

    static final int BUTT_ARENAOK

See Also:
  Constant Field Values

### AREA_INFOARENA

    static final int AREA_INFOARENA

See Also:
  Constant Field Values

### SCROLL_ARENA

    static final int SCROLL_ARENA

See Also:
  Constant Field Values

### TEXT_HPLAYERNAME

    static final int TEXT_HPLAYERNAME

See Also:
  Constant Field Values

### BUTT_ADDHPLAYER

    static final int BUTT_ADDHPLAYER

See Also:
  Constant Field Values

### BUTT_ADDCPLAYER

    static final int BUTT_ADDCPLAYER

See Also:
  Constant Field Values

### BUTT_PLOK

    static final int BUTT_PLOK

See Also:
  Constant Field Values

### SEL_PLAYER

    static final int SEL_PLAYER

See Also:
  Constant Field Values

### AREA_INFOPLAYER

    static final int AREA_INFOPLAYER

See Also:
  Constant Field Values

### SCROLL_PLAYER

    static final int SCROLL_PLAYER

See Also:
  Constant Field Values

### SEL_REPLAY

    static final int SEL_REPLAY

See Also:
  Constant Field Values

### BUTT_LOADREPLAY

    static final int BUTT_LOADREPLAY

See Also:
  Constant Field Values

### BUTT_EJECTREPLAY

    static final int BUTT_EJECTREPLAY

See Also:
  Constant Field Values

### BUTT_REPLAYOK

    static final int BUTT_REPLAYOK

See Also:
  Constant Field Values

### TGL_RECORD

    static final int TGL_RECORD

See Also:
  Constant Field Values

### TGL_REVERSED

    static final int TGL_REVERSED

See Also:
  Constant Field Values

### TGL_STEP

    static final int TGL_STEP

See Also:
  Constant Field Values

### AREA_LOADEDREPLAY

    static final int AREA_LOADEDREPLAY

See Also:
  Constant Field Values

### AREA_INFOREPLAY

    static final int AREA_INFOREPLAY

See Also:
  Constant Field Values

### TEXT_RECORDNAME

    static final int TEXT_RECORDNAME

See Also:
  Constant Field Values

### TEXT_REPLAYMINCYCLEMS

    static final int TEXT_REPLAYMINCYCLEMS

See Also:
  Constant Field Values

### TEXT_STEPRANGE

    static final int TEXT_STEPRANGE

See Also:
  Constant Field Values

### SCROLL_REPLAY

    static final int SCROLL_REPLAY

See Also:
  Constant Field Values

### TEXT_EXITT

    static final int TEXT_EXITT

See Also:
  Constant Field Values

### TEXT_SUDDENDT

    static final int TEXT_SUDDENDT

See Also:
  Constant Field Values

### TEXT_ILENGTH

    static final int TEXT_ILENGTH

See Also:
  Constant Field Values

### TEXT_IDELAY

    static final int TEXT_IDELAY

See Also:
  Constant Field Values

### TEXT_AGROW

    static final int TEXT_AGROW

See Also:
  Constant Field Values

### TEXT_ASLOWD

    static final int TEXT_ASLOWD

See Also:
  Constant Field Values

### TEXT_MAXDELAY

    static final int TEXT_MAXDELAY

See Also:
  Constant Field Values

### TEXT_PLENGTH

    static final int TEXT_PLENGTH

See Also:
  Constant Field Values

### TEXT_PSPEED

    static final int TEXT_PSPEED

See Also:
  Constant Field Values

### TEXT_PSLOWD

    static final int TEXT_PSLOWD

See Also:
  Constant Field Values

### TEXT_PPOINTS

    static final int TEXT_PPOINTS

See Also:
  Constant Field Values

### TEXT_MAXTIME

    static final int TEXT_MAXTIME

See Also:
  Constant Field Values

### TEXT_MAXMEM

    static final int TEXT_MAXMEM

See Also:
  Constant Field Values

### TEXT_MINCYCLEMS

    static final int TEXT_MINCYCLEMS

See Also:
  Constant Field Values

### TGL_CONTROLPLAYER

    static final int TGL_CONTROLPLAYER

See Also:
  Constant Field Values

### TGL_TIMEKILL

    static final int TGL_TIMEKILL

See Also:
  Constant Field Values

### TGL_MEMKILL

    static final int TGL_MEMKILL

See Also:
  Constant Field Values

### TGL_SHOWSC

    static final int TGL_SHOWSC

See Also:
  Constant Field Values

### TGL_DEBUGMON

    static final int TGL_DEBUGMON

See Also:
  Constant Field Values

### TGL_AUTOGAMESPEED

    static final int TGL_AUTOGAMESPEED

See Also:
  Constant Field Values

### TGL_PPTIME

    static final int TGL_PPTIME

See Also:
  Constant Field Values

### TGL_PPMEM

    static final int TGL_PPMEM

See Also:
  Constant Field Values

### TGL_LOG

    static final int TGL_LOG

See Also:
  Constant Field Values

### COL_TEXTBGNORMAL

    static final int COL_TEXTBGNORMAL

See Also:
  Constant Field Values

### COL_TEXTBGHIGHLIGHTED

    static final int COL_TEXTBGHIGHLIGHTED

See Also:
  Constant Field Values

### COL_SCROLLBAR

    static final int COL_SCROLLBAR

See Also:
  Constant Field Values

### SKINSTUFFEND

    static final int SKINSTUFFEND

See Also:
  Constant Field Values

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD